sanv
Posts: 23
Joined: Tue Nov 20, 2012 11:41 am

gst-omx?

Mon Apr 22, 2013 5:20 pm

Всем привет. Хочу установить это плагин.Нашел несколько инструкций.
Например такая:http://www.raspberrypi.org/phpBB3/viewt ... 53#p191153
Но когда пытаюсь скачать его так:

Code: Select all

git clone -b raspberry git://anongit.freedesktop.org/gstreamer/gst-omx
не скачивается, но если без "-b raspberry" то скачивается.
Иду дальше по инструкции , дохожу до configure - ошибка , требует gstreamer 1.0.
Здесь нашел обсуждение и ссылку на готовые пакеты 1.0:http://www.raspberrypi.org/phpBB3/viewt ... 34#p293634
Скачал все пакеты в одну папку и установил -dpkg -i *deb. Правда некоторые не поставились,но конфигурация прошла. Сборка не идет. Как я понимаю надо найти версию 0.1(может есть у кого?) или пытаться вручную сгобирать все необходимые для этого плагина плагины gstreamer?

нашел подробную инструкцию завтра буду пробовать:http://lists.freedesktop.org/archives/g ... 40212.html

Return to “Русский”